@import url("https://fonts.googleapis.com/css?family=Playfair+Display");
*, *:before, *:after {
  margin: 0;
  padding: 0;
  text-decoration: none; }

@media (min-width: 1200px) {
  .purpleBox {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    width: 37%;
    top: 75px;
    right: 75px;
    background-color: rgba(132, 50, 155, 0.8);
    padding: 40px; } }

@media (min-width: 991px) and (max-width: 1199px) {
  .purpleBox {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    width: 44%;
    top: 75px;
    right: 75px;
    background-color: rgba(132, 50, 155, 0.8);
    padding: 40px; } }

@media (min-width: 769px) and (max-width: 990px) {
  .purpleBox {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    width: 100%;
    bottom: 0;
    background-color: #84329b;
    padding: 40px; } }

@media (min-width: 576px) and (max-width: 768px) {
  .purpleBox {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    width: 100%;
    bottom: 0;
    background-color: #84329b;
    padding: 40px; } }

@media (max-width: 575px) {
  .purpleBox {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    width: 100%;
    bottom: 0;
    background-color: #84329b;
    padding: 40px 20px; } }

.purple_title {
  font-family: "Oswald", sans-serif;
  font-size: 60px;
  font-weight: 500;
  line-height: 1;
    line-height-margin-bottom: 1.875rem;
  text-transform: uppercase;
  color: #fff; }
  @media (max-width: 767px) {
    .purple_title {
      font-size: 32px; } }

.purple_subtitle {
  font-family: "Oswald", sans-serif;
  font-size: 30px;
  font-weight: lighter;
  line-height: 1;
  text-transform: uppercase;
  padding-top: 15px;
  color: #c8c9c7; }

.purple_content {
  font-family: "Oswald", sans-serif;
  font-size: 16px;
  font-weight: lighter;
  line-height: 25px;
  padding-top: 15px;
  color: #fff; }

.title {
  font-family: "Oswald", sans-serif;
  font-size: 60px;
  font-weight: 800;
  line-height: 1;
    line-height-margin-bottom: 1.875rem;
  text-transform: uppercase;
  color: #fff; }

.content {
  font-family: "Noto Sans", Verdana;
  font-size: 14px;
    font-size-font-weight: 300;
  line-height: 1.5;
  text-align: left;
  color: #fff; }

@-webkit-keyframes ef_s0000_i_01 {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes ef_s0000_i_01 {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@-webkit-keyframes ef_s0202_i_01 {
  0% {
    opacity: 1; }
  30% {
    opacity: 1; }
  50% {
    opacity: .3; }
  100% {
    opacity: .3; } }

@keyframes ef_s0202_i_01 {
  0% {
    opacity: 1; }
  30% {
    opacity: 1; }
  50% {
    opacity: .3; }
  100% {
    opacity: .3; } }

@-webkit-keyframes ef_s0502_i_01 {
  0% {
    background-position: center top 0px; }
  2% {
    background-position: center top -500px; }
  4% {
    background-position: center top -1000px; }
  6% {
    background-position: center top -1500px; }
  8% {
    background-position: center top -2000px; }
  10% {
    background-position: center top -2500px; }
  12% {
    background-position: center top -3000px; }
  14% {
    background-position: center top -3500px; }
  16% {
    background-position: center top -4000px; }
  18% {
    background-position: center top -4500px; }
  20% {
    background-position: center top -5000px; }
  22% {
    background-position: center top -5500px; }
  24% {
    background-position: center top -6000px; }
  26% {
    background-position: center top -6500px; }
  28% {
    background-position: center top -7000px; }
  30% {
    background-position: center top -7500px; }
  32% {
    background-position: center top -8000px; }
  34% {
    background-position: center top -8500px; }
  36% {
    background-position: center top -9000px; }
  38% {
    background-position: center top -9500px; }
  40% {
    background-position: center top -10000px; }
  42% {
    background-position: center top -10500px; }
  44% {
    background-position: center top -11000px; }
  46% {
    background-position: center top -11500px; }
  48% {
    background-position: center top -12000px; }
  50% {
    background-position: center top -12500px; }
  52% {
    background-position: center top -13000px; }
  54% {
    background-position: center top -13500px; }
  56% {
    background-position: center top -14000px; }
  58% {
    background-position: center top -14500px; }
  60% {
    background-position: center top -15000px; }
  62% {
    background-position: center top -15500px; }
  64% {
    background-position: center top -16000px; }
  66% {
    background-position: center top -16500px; }
  68% {
    background-position: center top -17000px; }
  70% {
    background-position: center top -17500px; }
  72% {
    background-position: center top -18000px; }
  74% {
    background-position: center top -18500px; }
  76% {
    background-position: center top -19000px; }
  78% {
    background-position: center top -19500px; }
  80% {
    background-position: center top -20000px; }
  82% {
    background-position: center top -20500px; }
  84% {
    background-position: center top -21000px; }
  86% {
    background-position: center top -21500px; }
  88% {
    background-position: center top -22000px; }
  90% {
    background-position: center top -22500px; }
  92% {
    background-position: center top -23000px; }
  94% {
    background-position: center top -23500px; }
  96% {
    background-position: center top -24000px; }
  98% {
    background-position: center top -24500px; }
  100% {
    background-position: center top 0px; } }

@keyframes ef_s0502_i_01 {
  0% {
    background-position: center top 0px; }
  2% {
    background-position: center top -500px; }
  4% {
    background-position: center top -1000px; }
  6% {
    background-position: center top -1500px; }
  8% {
    background-position: center top -2000px; }
  10% {
    background-position: center top -2500px; }
  12% {
    background-position: center top -3000px; }
  14% {
    background-position: center top -3500px; }
  16% {
    background-position: center top -4000px; }
  18% {
    background-position: center top -4500px; }
  20% {
    background-position: center top -5000px; }
  22% {
    background-position: center top -5500px; }
  24% {
    background-position: center top -6000px; }
  26% {
    background-position: center top -6500px; }
  28% {
    background-position: center top -7000px; }
  30% {
    background-position: center top -7500px; }
  32% {
    background-position: center top -8000px; }
  34% {
    background-position: center top -8500px; }
  36% {
    background-position: center top -9000px; }
  38% {
    background-position: center top -9500px; }
  40% {
    background-position: center top -10000px; }
  42% {
    background-position: center top -10500px; }
  44% {
    background-position: center top -11000px; }
  46% {
    background-position: center top -11500px; }
  48% {
    background-position: center top -12000px; }
  50% {
    background-position: center top -12500px; }
  52% {
    background-position: center top -13000px; }
  54% {
    background-position: center top -13500px; }
  56% {
    background-position: center top -14000px; }
  58% {
    background-position: center top -14500px; }
  60% {
    background-position: center top -15000px; }
  62% {
    background-position: center top -15500px; }
  64% {
    background-position: center top -16000px; }
  66% {
    background-position: center top -16500px; }
  68% {
    background-position: center top -17000px; }
  70% {
    background-position: center top -17500px; }
  72% {
    background-position: center top -18000px; }
  74% {
    background-position: center top -18500px; }
  76% {
    background-position: center top -19000px; }
  78% {
    background-position: center top -19500px; }
  80% {
    background-position: center top -20000px; }
  82% {
    background-position: center top -20500px; }
  84% {
    background-position: center top -21000px; }
  86% {
    background-position: center top -21500px; }
  88% {
    background-position: center top -22000px; }
  90% {
    background-position: center top -22500px; }
  92% {
    background-position: center top -23000px; }
  94% {
    background-position: center top -23500px; }
  96% {
    background-position: center top -24000px; }
  98% {
    background-position: center top -24500px; }
  100% {
    background-position: center top 0px; } }

@-webkit-keyframes ef_s0502_i_02 {
  0% {
    opacity: 1; }
  20% {
    opacity: 1; }
  50% {
    opacity: 0; }
  100% {
    opacity: 0; } }

@keyframes ef_s0502_i_02 {
  0% {
    opacity: 1; }
  20% {
    opacity: 1; }
  50% {
    opacity: 0; }
  100% {
    opacity: 0; } }

@-webkit-keyframes ef_s0602_i_01 {
  0% {
    background-position: left 0px top 0px; }
  1% {
    background-position: left 0px top -500px; }
  2% {
    background-position: left 0px top -1000px; }
  3% {
    background-position: left 0px top -1500px; }
  4% {
    background-position: left 0px top -2000px; }
  5% {
    background-position: left 0px top -2500px; }
  6% {
    background-position: left 0px top -3000px; }
  7% {
    background-position: left 0px top -3500px; }
  8% {
    background-position: left 0px top -4000px; }
  9% {
    background-position: left 0px top -4500px; }
  10% {
    background-position: left 0px top -5000px; }
  11% {
    background-position: left 0px top -5500px; }
  12% {
    background-position: left 0px top -6000px; }
  13% {
    background-position: left 0px top -6500px; }
  14% {
    background-position: left 0px top -7000px; }
  15% {
    background-position: left 0px top -7500px; }
  16% {
    background-position: left 0px top -8000px; }
  17% {
    background-position: left 0px top -8500px; }
  18% {
    background-position: left 0px top -9000px; }
  19% {
    background-position: left 0px top -9500px; }
  20% {
    background-position: left 0px top -10000px; }
  21% {
    background-position: left 0px top -10500px; }
  22% {
    background-position: left 0px top -11000px; }
  23% {
    background-position: left 0px top -11500px; }
  24% {
    background-position: left 0px top -12000px; }
  25% {
    background-position: left 0px top -12500px; }
  26% {
    background-position: left 0px top -13000px; }
  27% {
    background-position: left 0px top -13500px; }
  28% {
    background-position: left 0px top -14000px; }
  29% {
    background-position: left 0px top -14500px; }
  30% {
    background-position: left 0px top -15000px; }
  31% {
    background-position: left 0px top -15500px; }
  32% {
    background-position: left 0px top -16000px; }
  33% {
    background-position: left 0px top -16500px; }
  34% {
    background-position: left 0px top -17000px; }
  35% {
    background-position: left 0px top -17500px; }
  36% {
    background-position: left 0px top -18000px; }
  37% {
    background-position: left 0px top -18500px; }
  38% {
    background-position: left 0px top -19000px; }
  39% {
    background-position: left 0px top -19500px; }
  40% {
    background-position: left 0px top -20000px; }
  41% {
    background-position: left 0px top -20500px; }
  42% {
    background-position: left 0px top -21000px; }
  43% {
    background-position: left 0px top -21500px; }
  44% {
    background-position: left 0px top -22000px; }
  45% {
    background-position: left 0px top -22500px; }
  46% {
    background-position: left 0px top -23000px; }
  47% {
    background-position: left 0px top -23500px; }
  48% {
    background-position: left 0px top -24000px; }
  49% {
    background-position: left 0px top -24500px; }
  50% {
    background-position: left -500px top 0px; }
  51% {
    background-position: left -500px top -500px; }
  52% {
    background-position: left -500px top -1000px; }
  53% {
    background-position: left -500px top -1500px; }
  54% {
    background-position: left -500px top -2000px; }
  55% {
    background-position: left -500px top -2500px; }
  56% {
    background-position: left -500px top -3000px; }
  57% {
    background-position: left -500px top -3500px; }
  58% {
    background-position: left -500px top -4000px; }
  59% {
    background-position: left -500px top -4500px; }
  60% {
    background-position: left -500px top -5000px; }
  61% {
    background-position: left -500px top -5500px; }
  62% {
    background-position: left -500px top -6000px; }
  63% {
    background-position: left -500px top -6500px; }
  64% {
    background-position: left -500px top -7000px; }
  65% {
    background-position: left -500px top -7500px; }
  66% {
    background-position: left -500px top -8000px; }
  67% {
    background-position: left -500px top -8500px; }
  68% {
    background-position: left -500px top -9000px; }
  69% {
    background-position: left -500px top -9500px; }
  70% {
    background-position: left -500px top -10000px; }
  71% {
    background-position: left -500px top -10500px; }
  72% {
    background-position: left -500px top -11000px; }
  73% {
    background-position: left -500px top -11500px; }
  74% {
    background-position: left -500px top -12000px; }
  75% {
    background-position: left -500px top -12500px; }
  76% {
    background-position: left -500px top -13000px; }
  77% {
    background-position: left -500px top -13500px; }
  78% {
    background-position: left -500px top -14000px; }
  79% {
    background-position: left -500px top -14500px; }
  80% {
    background-position: left -500px top -15000px; }
  81% {
    background-position: left -500px top -15500px; }
  82% {
    background-position: left -500px top -16000px; }
  83% {
    background-position: left -500px top -16500px; }
  84% {
    background-position: left -500px top -17000px; }
  85% {
    background-position: left -500px top -17500px; }
  86% {
    background-position: left -500px top -18000px; }
  87% {
    background-position: left -500px top -18500px; }
  88% {
    background-position: left -500px top -19000px; }
  89% {
    background-position: left -500px top -19500px; }
  90% {
    background-position: left -500px top -20000px; }
  91% {
    background-position: left -500px top -20500px; }
  92% {
    background-position: left -500px top -21000px; }
  93% {
    background-position: left -500px top -21500px; }
  94% {
    background-position: left -500px top -22000px; }
  95% {
    background-position: left -500px top -22500px; }
  96% {
    background-position: left -500px top -23000px; }
  97% {
    background-position: left -500px top -23500px; }
  98% {
    background-position: left -500px top -24000px; }
  99% {
    background-position: left -500px top -24500px; }
  100% {
    background-position: left 0px top 0px; } }

@keyframes ef_s0602_i_01 {
  0% {
    background-position: left 0px top 0px; }
  1% {
    background-position: left 0px top -500px; }
  2% {
    background-position: left 0px top -1000px; }
  3% {
    background-position: left 0px top -1500px; }
  4% {
    background-position: left 0px top -2000px; }
  5% {
    background-position: left 0px top -2500px; }
  6% {
    background-position: left 0px top -3000px; }
  7% {
    background-position: left 0px top -3500px; }
  8% {
    background-position: left 0px top -4000px; }
  9% {
    background-position: left 0px top -4500px; }
  10% {
    background-position: left 0px top -5000px; }
  11% {
    background-position: left 0px top -5500px; }
  12% {
    background-position: left 0px top -6000px; }
  13% {
    background-position: left 0px top -6500px; }
  14% {
    background-position: left 0px top -7000px; }
  15% {
    background-position: left 0px top -7500px; }
  16% {
    background-position: left 0px top -8000px; }
  17% {
    background-position: left 0px top -8500px; }
  18% {
    background-position: left 0px top -9000px; }
  19% {
    background-position: left 0px top -9500px; }
  20% {
    background-position: left 0px top -10000px; }
  21% {
    background-position: left 0px top -10500px; }
  22% {
    background-position: left 0px top -11000px; }
  23% {
    background-position: left 0px top -11500px; }
  24% {
    background-position: left 0px top -12000px; }
  25% {
    background-position: left 0px top -12500px; }
  26% {
    background-position: left 0px top -13000px; }
  27% {
    background-position: left 0px top -13500px; }
  28% {
    background-position: left 0px top -14000px; }
  29% {
    background-position: left 0px top -14500px; }
  30% {
    background-position: left 0px top -15000px; }
  31% {
    background-position: left 0px top -15500px; }
  32% {
    background-position: left 0px top -16000px; }
  33% {
    background-position: left 0px top -16500px; }
  34% {
    background-position: left 0px top -17000px; }
  35% {
    background-position: left 0px top -17500px; }
  36% {
    background-position: left 0px top -18000px; }
  37% {
    background-position: left 0px top -18500px; }
  38% {
    background-position: left 0px top -19000px; }
  39% {
    background-position: left 0px top -19500px; }
  40% {
    background-position: left 0px top -20000px; }
  41% {
    background-position: left 0px top -20500px; }
  42% {
    background-position: left 0px top -21000px; }
  43% {
    background-position: left 0px top -21500px; }
  44% {
    background-position: left 0px top -22000px; }
  45% {
    background-position: left 0px top -22500px; }
  46% {
    background-position: left 0px top -23000px; }
  47% {
    background-position: left 0px top -23500px; }
  48% {
    background-position: left 0px top -24000px; }
  49% {
    background-position: left 0px top -24500px; }
  50% {
    background-position: left -500px top 0px; }
  51% {
    background-position: left -500px top -500px; }
  52% {
    background-position: left -500px top -1000px; }
  53% {
    background-position: left -500px top -1500px; }
  54% {
    background-position: left -500px top -2000px; }
  55% {
    background-position: left -500px top -2500px; }
  56% {
    background-position: left -500px top -3000px; }
  57% {
    background-position: left -500px top -3500px; }
  58% {
    background-position: left -500px top -4000px; }
  59% {
    background-position: left -500px top -4500px; }
  60% {
    background-position: left -500px top -5000px; }
  61% {
    background-position: left -500px top -5500px; }
  62% {
    background-position: left -500px top -6000px; }
  63% {
    background-position: left -500px top -6500px; }
  64% {
    background-position: left -500px top -7000px; }
  65% {
    background-position: left -500px top -7500px; }
  66% {
    background-position: left -500px top -8000px; }
  67% {
    background-position: left -500px top -8500px; }
  68% {
    background-position: left -500px top -9000px; }
  69% {
    background-position: left -500px top -9500px; }
  70% {
    background-position: left -500px top -10000px; }
  71% {
    background-position: left -500px top -10500px; }
  72% {
    background-position: left -500px top -11000px; }
  73% {
    background-position: left -500px top -11500px; }
  74% {
    background-position: left -500px top -12000px; }
  75% {
    background-position: left -500px top -12500px; }
  76% {
    background-position: left -500px top -13000px; }
  77% {
    background-position: left -500px top -13500px; }
  78% {
    background-position: left -500px top -14000px; }
  79% {
    background-position: left -500px top -14500px; }
  80% {
    background-position: left -500px top -15000px; }
  81% {
    background-position: left -500px top -15500px; }
  82% {
    background-position: left -500px top -16000px; }
  83% {
    background-position: left -500px top -16500px; }
  84% {
    background-position: left -500px top -17000px; }
  85% {
    background-position: left -500px top -17500px; }
  86% {
    background-position: left -500px top -18000px; }
  87% {
    background-position: left -500px top -18500px; }
  88% {
    background-position: left -500px top -19000px; }
  89% {
    background-position: left -500px top -19500px; }
  90% {
    background-position: left -500px top -20000px; }
  91% {
    background-position: left -500px top -20500px; }
  92% {
    background-position: left -500px top -21000px; }
  93% {
    background-position: left -500px top -21500px; }
  94% {
    background-position: left -500px top -22000px; }
  95% {
    background-position: left -500px top -22500px; }
  96% {
    background-position: left -500px top -23000px; }
  97% {
    background-position: left -500px top -23500px; }
  98% {
    background-position: left -500px top -24000px; }
  99% {
    background-position: left -500px top -24500px; }
  100% {
    background-position: left 0px top 0px; } }

@-webkit-keyframes ef_s0602_i_02 {
  0% {
    opacity: 0;
    -webkit-filter: contrast(150%);
    filter: contrast(150%); }
  100% {
    opacity: 1;
    -webkit-filter: contrast(100%);
    filter: contrast(100%); } }

@keyframes ef_s0602_i_02 {
  0% {
    opacity: 0;
    -webkit-filter: contrast(150%);
    filter: contrast(150%); }
  100% {
    opacity: 1;
    -webkit-filter: contrast(100%);
    filter: contrast(100%); } }

@-webkit-keyframes ef_s0702_i_01 {
  0% {
    background-position: left 0px top 0px; }
  1.33% {
    background-position: left 0px top -500px; }
  2.66% {
    background-position: left 0px top -1000px; }
  4% {
    background-position: left 0px top -1500px; }
  5.33% {
    background-position: left 0px top -2000px; }
  6.66% {
    background-position: left 0px top -2500px; }
  8% {
    background-position: left 0px top -3000px; }
  9.33% {
    background-position: left 0px top -3500px; }
  10.66% {
    background-position: left 0px top -4000px; }
  12% {
    background-position: left 0px top -4500px; }
  13.33% {
    background-position: left 0px top -5000px; }
  14.66% {
    background-position: left 0px top -5500px; }
  16% {
    background-position: left 0px top -6000px; }
  17.33% {
    background-position: left 0px top -6500px; }
  18.66% {
    background-position: left 0px top -7000px; }
  20% {
    background-position: left 0px top -7500px; }
  21.33% {
    background-position: left 0px top -8000px; }
  22.66% {
    background-position: left 0px top -8500px; }
  24% {
    background-position: left 0px top -9000px; }
  25.33% {
    background-position: left 0px top -9500px; }
  26.66% {
    background-position: left 0px top -10000px; }
  28% {
    background-position: left 0px top -10500px; }
  29.33% {
    background-position: left 0px top -11000px; }
  30.66% {
    background-position: left 0px top -11500px; }
  32% {
    background-position: left 0px top -12000px; }
  33.33% {
    background-position: left 0px top -12500px; }
  34.66% {
    background-position: left 0px top -13000px; }
  36% {
    background-position: left 0px top -13500px; }
  37.33% {
    background-position: left 0px top -14000px; }
  38.66% {
    background-position: left 0px top -14500px; }
  40% {
    background-position: left 0px top -15000px; }
  41.33% {
    background-position: left 0px top -15500px; }
  42.66% {
    background-position: left 0px top -16000px; }
  44% {
    background-position: left 0px top -16500px; }
  45.33% {
    background-position: left 0px top -17000px; }
  46.66% {
    background-position: left 0px top -17500px; }
  48% {
    background-position: left 0px top -18000px; }
  49.33% {
    background-position: left 0px top -18500px; }
  50.66% {
    background-position: left 0px top -19000px; }
  52% {
    background-position: left 0px top -19500px; }
  53.33% {
    background-position: left 0px top -20000px; }
  54.66% {
    background-position: left 0px top -20500px; }
  56% {
    background-position: left 0px top -21000px; }
  57.33% {
    background-position: left 0px top -21500px; }
  58.66% {
    background-position: left 0px top -22000px; }
  60% {
    background-position: left 0px top -22500px; }
  61.33% {
    background-position: left 0px top -23000px; }
  62.66% {
    background-position: left 0px top -23500px; }
  64% {
    background-position: left 0px top -24000px; }
  65.33% {
    background-position: left 0px top -24500px; }
  66.66% {
    background-position: left -500px top 0px; }
  68% {
    background-position: left -500px top -500px; }
  69.33% {
    background-position: left -500px top -1000px; }
  70.66% {
    background-position: left -500px top -1500px; }
  71% {
    background-position: left -500px top -2000px; }
  73.33% {
    background-position: left -500px top -2500px; }
  74.66% {
    background-position: left -500px top -3000px; }
  76% {
    background-position: left -500px top -3500px; }
  77.33% {
    background-position: left -500px top -4000px; }
  78.66% {
    background-position: left -500px top -4500px; }
  80% {
    background-position: left -500px top -5000px; }
  81.33% {
    background-position: left -500px top -5500px; }
  82.66% {
    background-position: left -500px top -6000px; }
  84% {
    background-position: left -500px top -6500px; }
  85.33% {
    background-position: left -500px top -7000px; }
  86.66% {
    background-position: left -500px top -7500px; }
  88% {
    background-position: left -500px top -8000px; }
  89.33% {
    background-position: left -500px top -8500px; }
  90.66% {
    background-position: left -500px top -9000px; }
  92% {
    background-position: left -500px top -9500px; }
  93.33% {
    background-position: left -500px top -10000px; }
  94.66% {
    background-position: left -500px top -10500px; }
  96% {
    background-position: left -500px top -11000px; }
  97.33% {
    background-position: left -500px top -11500px; }
  98.66% {
    background-position: left -500px top -12000px; }
  100% {
    background-position: left 0px top 00px; } }

@keyframes ef_s0702_i_01 {
  0% {
    background-position: left 0px top 0px; }
  1.33% {
    background-position: left 0px top -500px; }
  2.66% {
    background-position: left 0px top -1000px; }
  4% {
    background-position: left 0px top -1500px; }
  5.33% {
    background-position: left 0px top -2000px; }
  6.66% {
    background-position: left 0px top -2500px; }
  8% {
    background-position: left 0px top -3000px; }
  9.33% {
    background-position: left 0px top -3500px; }
  10.66% {
    background-position: left 0px top -4000px; }
  12% {
    background-position: left 0px top -4500px; }
  13.33% {
    background-position: left 0px top -5000px; }
  14.66% {
    background-position: left 0px top -5500px; }
  16% {
    background-position: left 0px top -6000px; }
  17.33% {
    background-position: left 0px top -6500px; }
  18.66% {
    background-position: left 0px top -7000px; }
  20% {
    background-position: left 0px top -7500px; }
  21.33% {
    background-position: left 0px top -8000px; }
  22.66% {
    background-position: left 0px top -8500px; }
  24% {
    background-position: left 0px top -9000px; }
  25.33% {
    background-position: left 0px top -9500px; }
  26.66% {
    background-position: left 0px top -10000px; }
  28% {
    background-position: left 0px top -10500px; }
  29.33% {
    background-position: left 0px top -11000px; }
  30.66% {
    background-position: left 0px top -11500px; }
  32% {
    background-position: left 0px top -12000px; }
  33.33% {
    background-position: left 0px top -12500px; }
  34.66% {
    background-position: left 0px top -13000px; }
  36% {
    background-position: left 0px top -13500px; }
  37.33% {
    background-position: left 0px top -14000px; }
  38.66% {
    background-position: left 0px top -14500px; }
  40% {
    background-position: left 0px top -15000px; }
  41.33% {
    background-position: left 0px top -15500px; }
  42.66% {
    background-position: left 0px top -16000px; }
  44% {
    background-position: left 0px top -16500px; }
  45.33% {
    background-position: left 0px top -17000px; }
  46.66% {
    background-position: left 0px top -17500px; }
  48% {
    background-position: left 0px top -18000px; }
  49.33% {
    background-position: left 0px top -18500px; }
  50.66% {
    background-position: left 0px top -19000px; }
  52% {
    background-position: left 0px top -19500px; }
  53.33% {
    background-position: left 0px top -20000px; }
  54.66% {
    background-position: left 0px top -20500px; }
  56% {
    background-position: left 0px top -21000px; }
  57.33% {
    background-position: left 0px top -21500px; }
  58.66% {
    background-position: left 0px top -22000px; }
  60% {
    background-position: left 0px top -22500px; }
  61.33% {
    background-position: left 0px top -23000px; }
  62.66% {
    background-position: left 0px top -23500px; }
  64% {
    background-position: left 0px top -24000px; }
  65.33% {
    background-position: left 0px top -24500px; }
  66.66% {
    background-position: left -500px top 0px; }
  68% {
    background-position: left -500px top -500px; }
  69.33% {
    background-position: left -500px top -1000px; }
  70.66% {
    background-position: left -500px top -1500px; }
  71% {
    background-position: left -500px top -2000px; }
  73.33% {
    background-position: left -500px top -2500px; }
  74.66% {
    background-position: left -500px top -3000px; }
  76% {
    background-position: left -500px top -3500px; }
  77.33% {
    background-position: left -500px top -4000px; }
  78.66% {
    background-position: left -500px top -4500px; }
  80% {
    background-position: left -500px top -5000px; }
  81.33% {
    background-position: left -500px top -5500px; }
  82.66% {
    background-position: left -500px top -6000px; }
  84% {
    background-position: left -500px top -6500px; }
  85.33% {
    background-position: left -500px top -7000px; }
  86.66% {
    background-position: left -500px top -7500px; }
  88% {
    background-position: left -500px top -8000px; }
  89.33% {
    background-position: left -500px top -8500px; }
  90.66% {
    background-position: left -500px top -9000px; }
  92% {
    background-position: left -500px top -9500px; }
  93.33% {
    background-position: left -500px top -10000px; }
  94.66% {
    background-position: left -500px top -10500px; }
  96% {
    background-position: left -500px top -11000px; }
  97.33% {
    background-position: left -500px top -11500px; }
  98.66% {
    background-position: left -500px top -12000px; }
  100% {
    background-position: left 0px top 00px; } }

@media (min-width: 1200px) {
  .s0502_i {
    width: 100%;
    height: 500px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden;
    background-color: #000; }
    .s0502_i .bImgBg {
      width: 100%;
      height: 100%;
      background-color: #000; }
    .s0502_i .bImgA {
      width: 1920px;
      height: 500px;
      position: absolute;
      left: 50%;
      top: 50%;
      -webkit-transform: translateX(-50%) translateY(-50%);
      -moz-transform: translateX(-50%) translateY(-50%);
      -ms-transform: translateX(-50%) translateY(-50%);
      -o-transform: translateX(-50%) translateY(-50%);
      transform: translateX(-50%) translateY(-50%);
      opacity: 0;
      -webkit-animation: ef_s0000_i_01 3s 1s forwards;
      animation: ef_s0000_i_01 3s 1s forwards; }
      .s0502_i .bImgA .bImgA1, .s0502_i .bImgA .bImgA2 {
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0; }
      .s0502_i .bImgA .bImgA1 {
        background-image: url("../img/ma612s_argb_s0502_i_flow.jpg");
        background-position: center center;
        background-repeat: no-repeat;
        background-position: center top 0px;
        opacity: 1;
        -webkit-animation: ef_s0502_i_01 1.6s infinite step-end;
        animation: ef_s0502_i_01 1.6s infinite step-end; }
      .s0502_i .bImgA .bImgA2 {
        background-image: url("../img/ma612s_argb_s0502_i_cover.png");
        background-position: center center;
        background-repeat: no-repeat;
        opacity: 1;
        -webkit-animation: ef_s0502_i_02 5s infinite alternate;
        animation: ef_s0502_i_02 5s infinite alternate; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .s0502_i {
    width: 100%;
    height: 500px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden;
    background-color: #000; }
    .s0502_i .bImgBg {
      width: 100%;
      height: 100%;
      background-color: #000; }
    .s0502_i .bImgA {
      width: 1920px;
      height: 500px;
      position: absolute;
      left: 50%;
      top: 50%;
      -webkit-transform: translateX(-50%) translateY(-50%);
      -moz-transform: translateX(-50%) translateY(-50%);
      -ms-transform: translateX(-50%) translateY(-50%);
      -o-transform: translateX(-50%) translateY(-50%);
      transform: translateX(-50%) translateY(-50%); }
      .s0502_i .bImgA .bImgA1, .s0502_i .bImgA .bImgA2 {
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0; }
      .s0502_i .bImgA .bImgA1 {
        background-image: url("../img/ma612s_argb_s0502_i_flow.jpg");
        background-position: center center;
        background-repeat: no-repeat;
        background-position: center top 0px;
        opacity: 1;
        -webkit-animation: ef_s0502_i_01 1.6s infinite step-end;
        animation: ef_s0502_i_01 1.6s infinite step-end; }
      .s0502_i .bImgA .bImgA2 {
        background-image: url("../img/ma612s_argb_s0502_i_cover.png");
        background-position: center center;
        background-repeat: no-repeat;
        opacity: 1;
        -webkit-animation: ef_s0502_i_02 5s infinite alternate;
        animation: ef_s0502_i_02 5s infinite alternate; } }

@media (max-width: 991px) {
  .s0502_i {
    width: 100%;
    height: 500px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden;
    background-color: #000; }
    .s0502_i .bImgBg {
      width: 100%;
      height: 100%;
      background-color: #000; }
    .s0502_i .bImgA {
      width: 1920px;
      height: 500px;
      position: absolute;
      left: 50%;
      top: 50%;
      -webkit-transform: translateX(-50%) translateY(-50%);
      -moz-transform: translateX(-50%) translateY(-50%);
      -ms-transform: translateX(-50%) translateY(-50%);
      -o-transform: translateX(-50%) translateY(-50%);
      transform: translateX(-50%) translateY(-50%); }
      .s0502_i .bImgA .bImgA1, .s0502_i .bImgA .bImgA2 {
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0; }
      .s0502_i .bImgA .bImgA1 {
        background-image: url("../img/ma612s_argb_s0502_i_flow.jpg");
        background-position: center center;
        background-repeat: no-repeat;
        background-position: center top 0px;
        opacity: 1;
        -webkit-animation: ef_s0502_i_01 1.6s infinite step-end;
        animation: ef_s0502_i_01 1.6s infinite step-end; }
      .s0502_i .bImgA .bImgA2 {
        background-image: url("../img/ma612s_argb_s0502_i_cover.png");
        background-position: center center;
        background-repeat: no-repeat;
        opacity: 1;
        -webkit-animation: ef_s0502_i_02 5s infinite alternate;
        animation: ef_s0502_i_02 5s infinite alternate; } }
